chocobusi - Bug #340
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Product] Man list product, detail product selectbox chon staff hién thi gia tri co role

manager
08/22/2024 05:03 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items

0 Cac budc tai hién:

1. Manager login

2. Tai man list/detail product
3. Click muc staff

0 Két qua hién tai:
3. Hién thj staff cé role manager

0 Két qua mong mudn:
3. Khong hién thj staff c6 role manager

History

#1 - 08/22/2024 02:03 PM - Nguyén Tra
- File 111.png added
- File 112.png added

#2 - 08/23/2024 10:54 AM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#3 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/26/2024 04:49 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
111.png 77.9 KB 08/22/2024 Nguyén Tra
112.png 50.2 KB 08/22/2024 Nguyén Tra
